[Desktop Entry]
Name=Skrooge import and export plugin
Name[ca]=Connector d'importació i exportació d'Skrooge
Name[ca@valencia]=Connector d'importació i exportació d'Skrooge
Name[cs]=Modul importu a exportu pro Skrooge
Name[da]=Eksport- og import-plugin til Skrooge
Name[de]=Skrooge-Import/Exportmodul
Name[el]=Skrooge import and export plugin
Name[en_GB]=Skrooge import and export plugin
Name[es]=Complemento de importación y exportación de Skrooge
Name[et]=Skrooge impordi- ja ekspordiplugin
Name[fr]=Module externe d'import et export
Name[gl]=Complemento de importación e exportación de Skrooge
Name[hu]=Skrooge importálás és exportálás bővítmény
Name[it]=Estensione di importazione ed esportazione per Skrooge
Name[lt]=Skrooge importo ir eksporto priedas
Name[nb]=Skrooge eksport/import-modul
Name[nds]=Im- un Exporterenmoduul för Skrooge
Name[nl]=Im-/exportplugin voor Skrooge
Name[pl]=Wtyczka importu i eksportu dla Skrooge
Name[pt]='Plugin' de importação e exportação do Skrooge
Name[pt_BR]=Plugin de importação e exportação do Skrooge
Name[ru]=Модуль импорта и экспорта
Name[sk]=Plugin importu a exportu Skrooge
Name[sv]=Skrooge import- och exportinsticksprogram
Name[tr]=Bir Skrooge içeriye ve dışarıya aktarma eklentisi
Name[uk]=Додаток імпорту та експорту Skrooge
Name[x-test]=xxSkrooge import and export pluginxx
Name[zh_TW]=Skrooge 匯入與匯出外掛程式
Comment=A skrooge plugin for import and export operations
Comment[ca]=Un connector d'Skrooge per operacions d'importació i exportació
Comment[ca@valencia]=Un connector d'Skrooge per operacions d'importació i exportació
Comment[cs]=Modul importu a exportu operací pro Skrooge
Comment[da]=Et Skrooge-plugin til import- og eksporthandlinger
Comment[de]=Ein Skrooge-Modul für Import- und Exportaktionen
Comment[el]=Ένα πρόσθετο του skrooge για τις λειτουργίες εισαγωγής και εξαγωγής
Comment[en_GB]=A skrooge plugin for import and export operations
Comment[es]=Un complemento de Skrooge para importar y exportar operaciones
Comment[et]=Skrooge importimise ja eksportimise plugin
Comment[fr]=Module externe d'import et export
Comment[gl]=Un complemento de Skrooge para operacións de importación e exportación.
Comment[hu]=Egy Skrooge bővítmény import és export műveletekhez
Comment[it]=Un'estensione di Skrooge per le operazioni di importazione ed esportazione
Comment[lt]=Skrooge priedas importuoti ir eksportuoti operacijas
Comment[nb]=En Skrooge-modul for import og eksporthandlinger
Comment[nds]=En Moduul för't Im- un Exporteren för Skrooge
Comment[nl]=Een skrooge-plugin voor im- en export bewerkingen
Comment[pl]=Wtyczka Skrooge dla operacji importu i eksportu
Comment[pt]=Um 'plugin' do Skrooge para operações de importação e exportação
Comment[pt_BR]=Um plugin do Skrooge para operações de importação e exportação
Comment[ru]=Модуль импорта и экспорта операций
Comment[sk]=Plugin Skrooge na operácie importu a exportu
Comment[sv]=Ett insticksprogram till Skrooge för import- och exportåtgärder
Comment[tr]=İçeriye ve dışarıya aktarma işlemleri için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для виконання дій з імпортування та експортування
Comment[x-test]=xxA skrooge plugin for import and export operationsxx
Comment[zh_TW]=Skrooge 匯入與匯出用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_importexport
X-Krunner-ID=Skrooge import and export plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_importexport
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
